using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Dao
{
    public interface ICarbonScene_SetRepository: IRepository<CarbonScene>
	{
        int Add(CarbonScene entity);

        void UpdateData(CarbonScene entity);

        CarbonScene GetDataBy(int hostid);
	}
}
